Subject: [Liturgia] (no subject)

From: Szabó Zsuzsanna <[email-masked]>
Date: Sat, 11 Jan 2003 10:25:02 +0100 (CET)

Feladó: "Liturgia Adminisztrátor" <[email-masked]>

> Attól lesz "szép" a mise, ha olyan gondolatokat fogalmazunk meg, 
pontosabban fogalmaznak meg a tisztelend&#337; atyák az emberek 
számára, amib&#337;l mindenki igazán meríthet, amire mindenki azt 
mondja: "igen, ez valóban nekem szólt", ami után mindenki úgy megy 
haza a templomból, hogy egy gondolatot meg&#337;rizve
otthon is és a hét folyamán (ti. vasárnapi mise után) el tud rajta
gondolkodni, s talán még kamatoztatni is tud bel&#337;le. Egy miséz&#337; papnak
olyannak kell lennie, hogy "kincseib&#337;l mindig régit és újat hozzon el&#337;",
hogy a hívek valóbvan úgy érezzék, hogy ez a pap nekem beszél, és 
nem elvontan a fejem felett.

Kedves Gábor!

Nekem volt egyszer - és hív&#337; életemben eddig a csúcs - egy olyan mise, 
amit Majnek Antal atya tartott, kb. 4 éve Bp-en a Ferenciek terén egy 3 
napos Szt. Antal elmélkedés. Én nem ismertem &#337;t, valaki ajánlatára 
mentem el. 
&#336; egészen jól beszél&#337; atya, beszédéb&#337;l szinte semmire nem 
emlékszem, ugyanis nem ez fogott meg, hanem az, ahogyan az egész 
liturgiát vezette.  
Lehetett látni rajta, tudatában van annak, hogy Isten jelenlétében van, 
hogy szereti Jézust és az &#336; kereszt áldozatát mutatja be. Minden 
mozdulata kifejez&#337; volt, tiszteletet és méltóságot sugárzott. Olyat mint 
amikor valaki olyan hatalom el&#337;tt áll, amit elismer és szeretetb&#337;l hódol 
el&#337;tte.
Átváltozáskor, szinte fölrepült az Oltáriszentséggel. 
Azóta sem láttam ilyen és így miséz&#337; papot. 
Sajnos nem tudom leírni az &#336; szentmisében való részvételét, kívánom 
minden papnak, hogy belülr&#337;l tudja átélni a szentmisét és akkor nem 
lesz gond az Úr és a hívek igényének kielégítésével.

Ismerek olyan illet&#337;t, aki még csak kispap, tudom, hogy beszélni még 
sz&#369;k körben is csak alig tud, csak egyszer&#369; szavak és mondatok amivel 
kifejezi hitét, de egyszer egy közösségben kézenfogva mondtuk a 
Miatyánkot, utána én szinte minden sejtemben megnyiltam az 
Oltáriszentség el&#337;tt. Tudom, hogy &#337;t áldja meg az Úr ekkora kegyelem 
átadásával. . Mekkora áldás lesz ez a fiú, ha pap lesz! És nem a 
beszédein keresztül. Áldja meg az Úr!

Az, hogy kinek és mikor szól a misében elhangzott beszéd részlete az 
Úr kegyelme és nem a pap érdeme. A pap csak annyit tud hozzá tenni, 
hogy Isten tenyerére simul és átengedi magát az &#336; akaratának.

Szabó Zsuzsanna
laikus feln&#337;tt megtér&#337;